.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-9aa955fb-82f8-47ea-800c-af191f3e2410 { min-height: 50px; }

#s-9aa955fb-82f8-47ea-800c-af191f3e2410 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-bd9a255b-f680-4fb6-b31b-c995c14ac486 { margin-top: 0%; margin-left: 0%; margin-bottom: 0%; margin-right: 0%; padding-top: 5%; padding-left: 5%; padding-right: 5%; background-color: #dbdbdb; }

#s-dc479719-bf04-4da2-896b-6b2c82938eeb { border-style: solid; padding-left: 2%; padding-right: 2%; min-height: 50px; border-color: #dbdbdb; }

#s-dc479719-bf04-4da2-896b-6b2c82938eeb > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-f8230dcd-7c68-4dcb-89b1-f375c43e9974 { padding-top: 10px; padding-bottom: 0px; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-2748bfa3-c800-49e1-a452-cfd825a4c488"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-d317f5bc-8f36-4cb1-86d3-0211a362e623 { display: none; }

.shg-product-image-wrapper { display: none; }

.shg-product-image-wrapper a { text-decoration: none !important; border-bottom: 0 !important; }

#s-1fba540e-cc48-43c4-9ebe-f64d2e00e8e0 { text-align: left; }

.shg-product-title-component h1, .shg-product-title-component h2, .shg-product-title-component h3, .shg-product-title-component h4, .shg-product-title-component h5, .shg-product-title-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shg-product-title-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-1ab1ad48-a28e-4fb7-b244-0d3cef0b28cb { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-1ab1ad48-a28e-4fb7-b244-0d3cef0b28cb .shg-product-title-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 17px; }

#s-a1c40557-2a4c-4396-9bd8-b86b76bd5c95 { min-height: 50px; }

#s-a1c40557-2a4c-4396-9bd8-b86b76bd5c95 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c54c5b38-8f42-4e64-aaec-0eda0786743c { min-height: 50px; }

#s-c54c5b38-8f42-4e64-aaec-0eda0786743c > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-nav-tabs { margin-left: 0 !important; margin-top: 0; margin-bottom: 15px !important; border-bottom: 1px solid #ddd; padding-left: 0; list-style: none !important; }

.shogun-nav-tabs:before, .shogun-nav-tabs:after { display: table; content: " "; }

.shogun-nav-tabs:after { clear: both; }

.shogun-nav-tabs > li { float: left; margin-bottom: -1px !important; position: relative; display: block; -webkit-box-sizing: border-box; box-sizing: border-box; }

.shogun-nav-tabs > li > a { margin-right: 2px; line-height: 1.42857143; border: 1px solid transparent; border-radius: 4px 4px 0 0; position: relative; display: block; padding: 10px 15px !important; text-decoration: none; }

.shogun-nav-tabs > li.active > a { color: #555; cursor: default; background-color: #fff; border: 1px solid #ddd; border-bottom-color: transparent; }

.shogun-tab-content > .shogun-tab-pane { display: none; opacity: 0; -webkit-transition: opacity .15s linear; transition: opacity .15s linear; }

.shogun-tab-content > .shogun-tab-pane.active { display: block; opacity: 1; }

#s-a6467efe-475d-46b5-8c6d-a856a2a19a52 .shogun-nav-tabs > li > a { background-color: rgba(0, 0, 0, 0); color: #50b3da; border: 1px solid rgba(0, 0, 0, 0); }

#s-a6467efe-475d-46b5-8c6d-a856a2a19a52 .shogun-nav-tabs > li.active > a { background-color: #fff; color: #555; border: 1px solid #ddd; border-bottom-color: transparent; }

#s-a6467efe-475d-46b5-8c6d-a856a2a19a52 .shogun-nav-tabs { border-bottom: 1px solid #ddd; }

#s-d9622781-d1e0-4cd4-81e9-e47b6e78e649 { min-height: 50px; }

#s-d9622781-d1e0-4cd4-81e9-e47b6e78e649 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-1deffe7e-f1b8-48fc-9f71-b4d499e6a6be"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 0px) { [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-2eaba38d-44a9-4add-b275-f5deff7d3d0a"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-19a0e75d-0054-4457-a2fd-b04ec55da612 { min-height: 50px; }

#s-19a0e75d-0054-4457-a2fd-b04ec55da612 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-78568916-bcbd-4d57-8710-878b72fb650a { min-height: 50px; }

#s-78568916-bcbd-4d57-8710-878b72fb650a > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-940b2f77-bb6c-469a-9fea-3238add92413 { margin-top: 20px; margin-bottom: 20px; padding-top: 10px; padding-bottom: 10px; }

#s-940b2f77-bb6c-469a-9fea-3238add92413 .shogun-heading-component h2 { color: #000; font-weight: normal; font-style: normal; font-size: 23px; text-align: center; }

#s-1c212eee-133b-4abb-b0be-78075c17ec4a { margin-top: 5%; margin-bottom: 5%; min-height: 50px; }

#s-1c212eee-133b-4abb-b0be-78075c17ec4a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-07a4403e-550d-47fb-b35f-a8fcc8c798c3 { margin-top: 2%; margin-bottom: 2%; padding-top: 10px; padding-bottom: 10px; }

#s-07a4403e-550d-47fb-b35f-a8fcc8c798c3 .shogun-heading-component h2 { color: #000; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
